@import url(http://fonts.googleapis.com/css?family=Old+Standard+TT:400,400italic,700);

/* main layout 
 *
 * main hue; 190
 * dk: #5B838A
 * bg: #E4EEF0
 */

@font-face { font-family: "Anglican Text"; src: url('../style/AnglicanText.ttf') format("truetype"); }

body {
  font-family: "Old Standard TT", "Bookman Old Style", "Times", serif; font-size: 140% ; 
  background-color: #F0ECE1 ; 
  color : #322A15;
  padding: 0 ; margin: 0 ; 
}
body.pagetable {
   color: #000000;
   background-color: #FFFFFF;
}
#wrapper {
   margin: 4em 20% 4em 20%;
}
.content {
   margin-left: auto;
   margin-right: auto;
   max-width: 40em ;
}

/* now the layers of the header */

/* the page table */

table#page {
  padding: 0 ; margin: 0 ; border : none ;
  width: 100% ;
}
td#lborder {
  width: 8% ;
      background: rgb(198,162,115);
      background: -moz-linear-gradient(0deg, rgb(198,162,115) 0%, rgb(240, 236, 225) 100%);
      background: -webkit-linear-gradient(0deg, rgb(198,162,115) 0%, rgb(240, 236, 225) 100%);
      background: -o-linear-gradient(0deg, rgb(198,162,115) 0%, rgb(240, 236, 225) 100%);
      background: -ms-linear-gradient(0deg, rgb(198,162,115) 0%, rgb(240, 236, 225) 100%);
      background: linear-gradient(90deg, rgb(198,162,115) 0%, rgb(240, 236, 225) 100%);
}
td#rborder {
  width: 8% ;
      background: rgb(240, 236, 225);
      background: -moz-linear-gradient(0deg, rgb(240, 236, 225) 0%, rgb(198,162,115) 100%);
      background: -webkit-linear-gradient(0deg, rgb(240, 236, 225) 0%, rgb(198,162,115) 100%);
      background: -o-linear-gradient(0deg, rgb(240, 236, 225) 0%, rgb(198,162,115) 100%);
      background: -ms-linear-gradient(0deg, rgb(240, 236, 225) 0%, rgb(198,162,115) 100%);
      background: linear-gradient(90deg, rgb(240, 236, 225) 0%, rgb(198,162,115) 100%);
}
td#cpage {
  margin: 0 auto;
      background-color: #F0ECE1 ;
}

/* the main title */

div.stdheader {
  border-bottom : thin dotted #C5C1B5;
}

/* section headings */
h1.sectTitle {
  margin-top: 4em ;
  text-align: center ;
  font-size: 260%;
}
h2.sectTitle {
  text-align: center ;
  font-size: 160%;
  margin-bottom: 12em ;
}
.headingNumber {
  display : none ;
}
#hdr h1 { color: red; }
h1 {
   font-weight: bold;
   font-size: 2em;
   line-height: 34pt;
}
h2 {
   font-size: larger;
   line-height: 20pt;
   margin-top: 18pt;
   font-weight: bold;
}
h3 {
   font-size: larger;
   line-height: 18pt;
   font-weight: bold;
   font-style: italic;
}
h1.title {
   margin-left: 100px;
   font-weight: bold;
   bottom: 5px;
}

h2.institution {
   margin-left: 100px;
}

h2.department {
   margin-left: 100px;
}

h2.subtitle {
   margin-left: 100px;
   font-weight: bold;
}
.footer {
   text-align : center;
   font-size : 0.8em;
}
.skiplinks{
   color: #FFFFFF;
   font-weight : bold;
   font-size : 0.8em;
   text-decoration: none;
   padding-right : 15px;
}
.tocontent{
   color : #000066;
   display : none;
}
.hide{
   display : none;
}
div.license { 
  margin: 6em auto 3em auto ; max-width: 50em ;
  padding:2em 8px; 
  font-size:small; text-align:center; 
  background-color:#f7f2f0; border:thin solid #d5c9c3;
  border-radius: 9px; -moz-border-radius: 9px; 
}

/* links */
a:link, a:visited { 
  color: #8B7025 ; text-decoration: none; font-size: medium; 
}
a.licenselink { color: black ; text-decoration: none ; }
a.licenselink:hover { color: #4e00a8 ; }
div.toc a:hover {
   border-bottom : thin dotted #8B7025;
}
div.closer {
   text-align: center ;
   font-size: 140%;
   font-variant: small-caps;
   margin-top: 10em ;
   margin-bottom: 6em ;
   padding-bottom: 5em ;
}
.vollink {
   text-align: right;
   float: right ;
   margin-top: -1.2em ;
}
div.trailer {
   text-align: center;
   font-variant: small-caps;
}

/* table of contents */
div.toc {
  margin: 4em 12% 4em 12% ;
  padding-bottom: 3em ;
  border-bottom : thin dotted #C5C1B5;
}
div.toc h2 {
   font-size: 150% ;
}
ul.toc { list-style: none; }
li.toc { list-style: none; margin-top: 0.7em; }

/* notes */

div.notes {
   border-top : 1px solid #A09A87 ;
   padding-top: 1em ;
   margin-top: 4em ;
}
div.noteHeading {
   margin-bottom: 0.5em ;
   font-size: 170%;
   font-weight: bold;
}
div.noteBody {
  display:inline;
}
div.note {
   margin-left: 2em; 
   margin-right: 2em; 
   margin-bottom: 3pt; 
   margin-top: 3pt; 
   text-indent: -1em;
   
}
span.noteLabel {
    vertical-align: super;
    font-size: smaller;
    font-style: italic;
}
span.note:before {
    content: " [";
}
span.note:after {
    content: "] ";
}
span.note {
    font-size: smaller;
}
/* images */
img.display {
   margin-top: 10pt;
   margin-bottom: 10pt;
   display: block;
}

.floatimage {
   float : left;
   margin-right : 6px;
   vertical-align : top;
}
/* specialized divs */
div.letter {
   margin-left: 2em;
   margin-right: 2em;
   margin-top: 6pt;
   margin-bottom: 6pt;
   border-top: 1pt solid green;
   border-bottom: 1pt solid green;
}
/* title page */
div.frontMatter {
   margin-top: 6em;
}
div.titlePage, div.titlepage {
   margin-bottom: 3em;
   padding-bottom: 2em;
   font-size: larger;
   text-align: center;
   border-bottom : thin dotted #C5C1B5;
}
div.docImprint {
    margin-top: 2em;
    margin-bottom: 0.3em;
    font-size: 80%;
    font-style: italic;    
}
div.copyright {
   font-size: 80% ;
   margin-bottom: 3em;
   font-style: italic ;
}
div.docDate {
   margin-bottom: 1em;
   font-size: 130%;    
   font-style: italic;    
}
div.volInfo {
    margin-top: 1em;
    margin-bottom: 2em;
}
div.volInfo .volPart {
    margin-top: 0.5em;
}
.volPart *, .volPart a, .volPart b {
    font-size: x-large !important;
}
span.divide {
    font-size: larger;
    color : #C3BCA6 ;
}
div.volInfo .volPart a {
    border-bottom: thin dotted #C3BCA6 ;
}
div.volInfo b {
    color : black ;
    font-size: 130% !important;
}
div.docTitle {
    display: block;
    margin-top: 6em;
    font-weight: bold;
}
div.docTitle h1 {
   font-size: 350%;
   font-variant: small-caps;
   margin-bottom: 0em;
}
div.docTitle h2 {
   font-family: "Anglican Text", "Old Standard TT", "Bookman Old Style", "Times", serif;
   font-size: 160%;
   margin-top: 1.2em;
   margin-bottom: 2em;
   font-weight: normal;
}
div.byline {
  font-variant: small-caps;
  margin-bottom: 1.5em;
}
span.docAuthor {
   font-size: larger;
   margin-top: 0.5em;
   margin-bottom: 0em;
}
span.authorName {
   font-size: 55%; 
   margin-top: 0 ; padding-top: 0 ;
   font-variant: normal;
}
div.byline p {
   font-size: 90% ;
   font-variant: small-caps;
   margin-top: 0.5em ;
}
div.dateline{
   text-align: right;
}

/* chapters */

div.chapter {
  border-top : thin dotted #C5C1B5;
  margin-top: 2em;
  padding-top: 2em;
}
h2 span.head {
  font-size: 150% ;
}
div.chapter h2 {
  margin-bottom: 1.5em;
}

/* paragraphs */
div.chapter p {
  font-size: 120%; 
  text-align: justify;
  margin-top: 0.6em;
}
p, div.p {
  font-size: 120%; 
}
div.p blockquote p {
 margin-top: 0.0em;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: p0px;
}
p.box {
   border: 1pt solid #000000;
}

/* verse */
div.lg {
   margin-left: 10px;
   margin-bottom: 10px;
}
div.l {
    text-align:left;
    margin-left: 1em;
}
/* misc */
div.epigraph {
    position: relative ;
    display: block ;
    margin: 1em ;
}
div.epigraph div.blockquote {
    max-width: 22em ;
    margin: 0em auto 0.25em auto;
    padding-top : 0;
    font-size: 75% ;
}
div.crest {
    position:relative;
    text-align:center;
    width:500px;
    margin-top: 2em;
    margin-left:auto; margin-right:auto;
}
div.numbering {
    float:left; 
    font-size:smaller; 
    width: 2em;
}

div.linenumber { }

div.signed {
    text-align:left;
}
div.salute {
    text-align:left;
}
div.indent1 {
   margin-left: 1em;
}
div.indent2 {
   margin-left: 2em;
}
div.indent3 {
   margin-left: 3em;
}
div.indent4 {
   margin-left: 4em;
}
div.indent5 {
   margin-left: 5em;
}
div.indent6 {
   margin-left: 6em;
}

td.label {
   font-weight: bold;
   background-color: #AAAAAA;
}
tr.label td {
   font-weight: bold;
   background-color: #AAAAAA;
}

span.label {
    font-weight: bold;
}

h5 {    
   font-size: 100%;
}
h6 {    
   font-size: 100%;
}

div.tocFront {
   border-bottom: 1pt solid #000000;
}
div.tocBack {
   border-bottom: 1pt solid #000000;
}
div.tocBody {
   border-bottom: 1pt solid #000000;
}
/* a listBibl rend='labels' */
div.listBibl {
         margin-top: 6pt;
         margin-bottom: 6pt;
}
span.bibl {
    font-style: italic;
}
div.bibl {
   margin-left: 0.5em; 
   text-indent: -0.5em;
}
div.biblfree {
   font-size: smaller; 
   margin-left: 20em; 
   text-indent: -0.5em;
   margin-bottom: 6pt;
}
div.biblfree .titlem {
   font-size: small ;
}
span.biblLabel {
    font-weight: bold;
    margin-right: 1em;
}

/* a <bibl> inside a <cit> */
div.citbibl:before {
    content: "(";
}
div.citbibl:after {
    content: ")";
}
div.citbibl {
   font-style: italic;
   font-size: smaller;
}
/* a <quote> inside a <cit> */
div.citquote {
   margin-left: 10pt;
   margin-right: 10pt;
}

/* gloss lists with bold labels */
dt {
   font-weight: bold;
}
/* quotation */
div.blockquote {
   margin-top: 10pt;
   margin-bottom: 10pt;
   margin-left: 40px;
   margin-right: 40px;
}
/* opener */
div.opener
 {
   margin: 10pt;
}
div.q {
   margin: 10pt;
}
/* figures */
.figure { 
    display: block;
    border-top: solid 1pt blue;
    border-bottom: solid 1pt blue;
}
.caption {
    margin-top: 6pt;
    margin-bottom: 12pt;
    display: block;
    font-style: italic;
}
/* inline quote */
span.q {
}

/* from drama */
/* speeches in drama */
div.p-in-sp {
    margin-left: 1em;
    }
div.sp {
    margin-top: 4pt;
}
div.spProse {
    text-indent: -1em;
    margin-left: 1em;
}
span.nextLink {
   font-style: italic;
}
span.previousLink {
   font-style: italic;
}
span.upLink {
   font-style: italic;
}
/* bibl */
span.titlem {
    font-style: italic;
    font-size: smaller ;
    text-align: right ;
}
span.titlej {
    font-style: italic;
}
span.titleu {
}
span.titles {
}

span.notemargin,
span.notemarginOuter,
span.notemarginLeft,
span.notemarginRight,
span.notemargin,div.notemargin {
  display: block;
  font-size: smaller;
  clear: right;
  padding: 4pt;
  font-style: italic;
  width: 10%;
  border: solid green 1pt; 
  margin: 6pt;
}
span.notemargin,
span.notemarginOuter,
span.notemarginRight,
span.notemargin,div.notemargin {
    float:right; 
}
span.notemarginLeft {
    float:left; 
}

div.floatingText_back {
    border-top: solid black 1pt;
}
div.floatingText_front {
    border-top: solid black 1pt;
}
div.floatingText {
    margin: 6pt;
    border: solid black 1pt;
}
div.pagebreak, span.pagebreak {
    display: block;
    color: #978E76;
    text-align: right ;
    margin-top: 1em ;
    margin-bottom: 4em ;
    padding-top: 1em ;
    font-size: small;
}
span.element {
    font-weight: bold;
    color: black;
}
span.unclear {
    font-style: italic;
}
li.headless {
    display: none;
}
div.footer {
    border-top: solid black 1pt;
}
div.stdfooter {
    clear:both;
    border-top: solid black 1pt;
    border-bottom: solid black 1pt;
}
div.altfigure {
    border-top: solid black 1pt;
    border-bottom: solid black 1pt;
}

table.table, table.table tr, table.table td {
    border: solid black 1pt;
}
table.table td {
    padding: 1ex 1ex 1ex 1ex;
}
p.mainAuthor {
    display: block;
    margin: 1ex 0ex 1ex 0ex;
}
p.mainEditor {
    display: block;
    margin: 1ex 0ex 1ex 0ex;
}
td p {
    margin-top: 0pt;
    margin-bottom: 2pt;
}

div.cdata {
    white-space: pre;
    clear:both;
}
span.att:before {
    content: "@";
}
span.element {
    font-weight: bold;
    color: black;
}
td.elementSpec,span.elementname {
    font-weight: bold;
    color: #222288;
}
span.highlightelementname {
    color: red;
}

span.attribute {
    color: #222288;
}
span.attributevalue {
    font-weight: normal;
    color: black;
}
span.comment {
    color: black;
    font-style:italic;
}
span.namespace {
    color: #222288;
}
/* pretty print rnc */
span.rnc_nc {
    color: #006400;
}
span.rnc_decl {
    color: green;
}
span.rnc_prefix {
    color: blue;
}
span.rnc_param {
    color: gray;
}
span.rnc_atom {
    color: yellow;
}
span.rnc_annot {
    color: #FF8040;
}
span.rnc_comment {
    color: #FF00FF;
}
span.rnc_annot {
    color: #00FFFF;
}
span.rnc_type {
    color: purple;
}
span.rnc_keyword {
    color: teal;
}
span.defaultVal {
    font-weight: bold;
}
span.required {
    font-weight: bold;
}
div.moduleSpec {
    padding: 1px;
    margin: 1px;
    background-color: #C0C0C0;
    color:inherit;
    clear:right;
}
span.moduleSpecHead {
    font-style: italic;
}
ul.specList li {
    list-style: none;
}
span.specList-macroSpec {
    font-weight: bold;
}
span.specList-elementSpec {
    font-weight: bold;
}
span.specList-elementSpec:before {
    content: "<";
}
span.specList-elementSpec:after {
    content: ">";
}
span.specList-classSpec {
    font-weight: bold;
}
span.specName {
    color: #223377;
    font-weight: bold;
}
/* A -Z Styles From http://www.smileycat.com/miaow/archives/000211.php -styling the a to z */
#azindex {
    background-color: #ddd;
    color:inherit;
    display: block;
    margin: 0px;
    float: left;
    padding: 5px;
    width: 75%;
    border: 1px solid #999;
}
#azindex p {
    color: #fff;
    background-color: #000060;
    padding: 4px;
    display: block;
    margin: 0;
    border-bottom: 1px solid #333;
    font-size: 0.95em;
}
.index {
    font: bold 100% Verdana, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}
.index li {
    float: left;
    height: 1.5em;
    list-style-type: none;
    margin: 0.35em 0.15em;
    padding: 0;
    width: 1.5em;
}
.index a:link, .index a:visited {
    background: #fff;
    color: navy;
    display: block;
    height: 1.5em;
    padding: 0.37em 0 0 0;
    text-align: center;
    text-decoration: none;
    width: 1.5em;
    border: 1px solid #999;
}
li.showall, li.showall a:visited,li.showall a:link {
    width: 10em;
}
* html .index li {
    margin: 0.2em 0.2em;
}
ul.index li a:hover {
    background-color: #93D1E4;
    color: #fff;
    text-decoration: underline;
}
div.atozwrapper {
   float: left;
   width: 70%;
}
div.atoz {    
   clear: left;
   float: left;
}    
#byMod {
   margin-top: 12px;
   clear: left;
}
ul.atoz {
    list-style: none;
    text-align:left;
    margin: 2px;
    padding: 2px;
    background-color: #eef;
    color:inherit;
}
.atoz li {
    padding: 0px;
    display: inline;
}
span.listhead {
    margin-top: 0em;
    margin-right: 1em;
    padding-left: 3px;
    padding-right: 3px;
    color: #000066;
    font-weight: bold;
    font-size: large;
}
/* general purpose block aligns */
.centerbold {
    text-align:center;
    font-weight: bold;
}
.center {
    text-align:center;
}
.right {
    text-align:right;
}
.left {
    text-align:left;
}

/* <hi> rend values */
span.typewriter{
    font-family: monospace;
}
span.normalweight{
    font-weight: normal;
}
span.smallcaps{
    font-variant: small-caps;
}
span.bold{
    font-weight: bold;
}
span.italic{
    font-style:italic;
}
span.capsall{
    text-transform: uppercase;
}
span.strikethrough{
    text-decoration: line-through;
}
span.strikedoublethrough{
    text-decoration: line-through;
}
span.underline{
    text-decoration: underline;
}
span.underwavyline{
    text-decoration-line: underline;
    text-decoration-style: wavy;
}
span.underdoubleline{
    text-decoration: underline;
}
span.superscript {
    vertical-align: super;
    font-size: smaller;
}
span.subscript {
    vertical-align: bottom;
    font-size: smaller;
}
span.numberParagraph:before {
    content:"[";
}
span.numberParagraph:after {
    content:"] ";
}
span.numberParagraph {
    font-size: smaller;
    color: grey;
}

/* misc inline*/

span.foreign {
    font-style: italic;
}

/* generic rendition */
.plain {
   text-decoration: none;
}

.small {
   font-size: small;
}
.term {
   font-style: italic;
}
.hi {
   font-size: larger; 
   font-style: italic;
   font-variant: small-caps;
}
.label {
    font-weight: bold;
}
.mentioned {
   font-style: italic;
}

/* license block */
div.license { margin-top:6em; margin-bottom:3em; padding:2em 8px; 
  font-size:small; text-align:center; 
  background-color:#f7f2f0; border:thin solid #d5c9c3;
  border-radius: 9px; -moz-border-radius: 9px; }
a.licenselink { color: black ; text-decoration: none ; }
a.licenselink:hover { color: #4e00a8 ; }

/* end of CSS */
